Comment 12 for bug 1041916

Tom Johnson (tiddlydum) wrote :

I've found it mentioned in https://bugzilla.kernel.org/show_bug.cgi?id=14660#c136 that the psmouse-alps driver is integrated into linux >=3.3.0, however I've updated to 3.4 and the mouse is still being picked up as a PS/2 generic.